@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css');
*{padding: 0px; margin: 0px;}
html{overflow-x: hidden !important;}
body{padding: 0px; margin: 0px; font-family: 'Montserrat', sans-serif !important;overflow-x: hidden !important;}
h1,h2,h3,h4,h5,h6{font-family: 'Montserrat', sans-serif !important;}
ul{margin:0px; padding: 0px; list-style: none;}
.main-header{background: #f2f2f2; padding: 20px 0px;}
.info-right ul{display: flex;justify-content: right;margin-top: 15px;}
.info-right ul li{padding-left: 34px;}
.info-right ul li a{font-size: 1em; color: #122c72; font-weight: 400;}
.info-right ul li a:hover{text-decoration: none; color: #ae196a; transition: ease-in-out 0.5s;}
.info-right ul li a img{margin-right: 8px;}
.main-nav{background: #ae196a}
#cssmenu > ul > li > a{padding: 22px 30px 22px 12px;}
.prod-sec{padding: 15px 0;}
.prod-cont{display: flex;}
.prod-box{text-align: center;width: 13%}
.prod-cont .prod-box:nth-child(1){width: 10%;}
.prod-cont .prod-box:nth-child(4){width: 10%;}
.prod-box img{margin-bottom: 8px;}
.prod-box p{margin-bottom: 0; text-transform: capitalize;font-size: 0.875em;font-weight: 400;}
.prod-box a{color: #717171; font-size: 0.875em;}
.prod-box a:hover{text-decoration: none;color: #ae196a; transition: ease-in-out 0.5s;}
.prod-box a p:hover{color: #ae196a; transition: ease-in-out 0.5s;}
.main-slider .carousel-indicators li{background-color: rgb(127, 127, 127);}
.main-slider .carousel-indicators .active{background-color: #fff;}
.gang-street-sec{padding: 60px 0;}
.gang-heading h1{font-size: 2.25em; font-weight: 400; color: #d70380; margin-bottom: 30px;}
.gstreet-left{border-right: 1px dashed #000;margin-right: -24px;padding-right: 27px;}
.gstreet-left p{font-size: 0.875em; font-weight: 400; color: #000000; line-height: 26px;}
.gstreet-left .gang-weight{font-weight: 600;}
.gstreet-right{padding-left: 30px; border-right: 0;}
/*.gang-street-img{height: 100%;}
.gang-street-img img{width: 100%;height: 100%;-o-object-fit: cover;object-fit: cover;-o-object-position: center center;object-position: center center;}*/
.gang-street-img{margin-top: 73px;}
.read-btn{margin-top: 50px; text-align: center;}
.read-btn .btn{border-radius: 30px;padding: 10px 32px;border: 2px solid transparent; font-size: 1em; font-weight: 600;}
.read-btn .btn-outline-primary{color: #e246a2;border-color: #e246a2;}
.read-btn .btn-outline-primary:hover{background: #e246a2; color: #fff;}
.video-sec{padding: 60px 0; position: relative;}
.video-sec:before{content: ''; background: #f5f5f5; width: 100%; height: 50%; position: absolute;top: 0;}
#myVideo{width: 100%;}
.prod-tsec{background: #f5f5f5 url(../images/prod-tsec.jpg) no-repeat; padding-top: 80px; padding-bottom: 60px;}
.prod-tese-box{background: #fff;padding: 30px 70px;}
.prod-tese-box h3{color: #d70380; font-weight: 300; font-size: 2.25em; text-align: center; margin-bottom: 30px;}
.left-tv{text-align: right;padding-right: 20px;}
.left-tv img{margin-bottom: 10px;}
.left-tv-bor{position: relative;}
.left-tv-bor:before{content: '';width: 1px;height: 132%;border: 1px dashed #bfbfbf;position: absolute;top: 44%;right: -3%;}
.left-tv-bor:after{content: '';width: 145%;height: 1px;border: 1px dashed #bfbfbf;position: absolute;top: 104%;right: -77%;}
.left-tv p{font-size: 0.625em; font-weight: 300; color: #000; line-height: 16px;padding-right: 17px; padding-bottom: 30px;}
.right-tv{text-align: left; padding-right: 0; padding-left: 20px;}
.left-tv h6{font-size: 1.25em; font-weight: 300; line-height: 16px; color: #000;padding-right: 17px;margin-bottom: 15px;}
.right-tv h6{padding-left: 17px;}
.right-tv p{padding-left: 17px;}
.left-mrt{margin-top: 30px;}
.view-btn{margin: 0 0 25px 0;}
.machines-sec{background: #f5f5f5; padding: 60px 0;}
.mach-heading{text-align: center;}
.mach-heading h3{color: #d70380; font-weight: 300; font-size: 2.25em; margin-bottom: 50px;}
.machine-box{text-align: center;border-right: 2px dashed #cccccc;margin-right: -16px;padding-right: 15px;}
.machine-box img{margin-bottom: 20px;}
.machine-box p{font-size: 1.25em; font-weight: 300; margin-bottom: 20px; color: #000;}
.machine-Blast{border-right: 0;}
.machine-bottom{background: url(../images/machine-bg.jpg) no-repeat; padding: 408px 0;}
.home-cont{padding: 60px 0;}
.cont-left{padding-left: 50px;}
.cont-left h4{padding-top: 15px; font-size: 1.25em; font-weight: 400;}
.cont-left p{padding-bottom: 30px; font-size: 1em; font-weight: 400;}
.cont-left p a{color: #000; transition: ease-in-out 0.5s;}
.cont-left p a:hover{color: #ef7abe; text-decoration: none;}
.custom-form .form-control {background: #fff;border: 0px;border-bottom-color: currentcolor;border-bottom-style: none;border-bottom-width: 0px;border-bottom: 1px solid #dfdfdf;  border-radius: 0px;
  padding: 10px 0px 10px 0px;box-shadow: none;font-size: 15px;}
.send-btn{background: none;border: 2px solid #ef7abe;padding: 12px 30px;border-radius: 30px;font-size: 15px;margin-top: 20px;font-weight: 600; color: #ef7abe;cursor: pointer;}
.send-btn:hover{background: #ef7abe; color: #fff;transition: ease-in-out 0.5s;}
.custom-form .form-control::placeholder{color: #000;}
.cont-right{padding-left: 50px; position: relative;padding-top: 15px;}
.cont-right:before{content: ''; width: 1px; height: 84%;background: #dfdfdf; position: absolute;left: -60px; top: 0; }
footer{background: #4a5e92; padding: 60px 0 0;}
.footer-box{color: #fff;}
.footer-box h3{font-size: 1.125em; font-weight: 600; line-height: 32px; margin-bottom: 15px;}
.footer-ul li a{color: #fff; font-size: 0.8125em; font-weight: 600; line-height: 32px;}
.footer-ul li a:hover, .footer-box p a:hover{text-decoration: none;color: #ef7abe; transition: ease-in-out 0.5s;}
.footer-box p{color: #fff; font-size: 0.8125em; font-weight: 600; line-height: 32px; margin-bottom: 0;}
.footer-box p a{color: #fff;}
.footer-bottom{padding: 30px 0; background: #203260;margin-top: 50px;}
.fbottom-left{color: #a6b4cf; font-size: 0.75em; margin-bottom: 0; font-weight: 600;}
.fbtext-right{text-align: right;}
.fbtext-right a{color: #a6b4cf;}
.fbtext-right a:hover{color: #ef7abe; text-decoration: none; transition: ease-in-out 0.5s; }
/*about-us*/
.inner-header{background: url(../images/about-bg.jpg) no-repeat;padding: 188px 0;}
.inner-text h1{font-size: 3em; font-weight: 400; color: #000; line-height: 16px;}
.abo-middle-sec{padding: 60px 0;}
.abo-name-sec h3{font-size: 2.25em; font-weight: 400; color: #d70380; line-height: 26px; margin-bottom: 30px;}
.abo-right-sec{position: sticky; top: 60px;}
.abo-right-sec h3{font-size: 2.25em; font-weight: 400; color: #d70380; line-height: 26px; margin-bottom: 20px; text-align: right;}
.abo-name-img img{width: 100%; margin-bottom: 30px;}
.abo-tleft{border-right: 2px dashed #bfbfbf;padding-right: 52px; height: 100%;}
.abo-tleft p{font-size: 0.875em; font-weight: 400; line-height: 26px; color: #000;margin-bottom: 10px;}
.abo-tleft p span, .abo-street p span{font-weight: 600;}
.abo-tright{padding-right: 0; border-right: 0;}
.abo-mp-30{margin-top: 30px;}
.vision-img{margin-top: 30px;}
.vision-sec{width: 100%; max-width: 748px; background: #fff; text-align: center;margin: -138px auto 30px;position: relative;padding: 40px 67px 0;}
.vision-sec i{font-size: 2.8125em; color: #c0bfba; margin-bottom: 15px;}
.vision-sec p{text-align: left; font-size: 1.25em; font-weight: 400; line-height: 36px; margin-bottom: 20px;}
.abo-street p{font-size: 0.875em; font-weight: 400; line-height: 26px; color: #000;margin-bottom: 30px;}
.three-sec{padding-bottom: 30px;}
.abo-retail{  padding-right: 30px;height: 100%;}
.abo-retail h4{font-size: 1.25em; font-weight: 600; color: #1f4094;margin-bottom: 15px;}
.abo-retail .eon-weight{font-weight: 600; line-height: 24px;}
.cremo-sec h4{font-size: 1.25em; font-weight: 600; color: #1f4094;margin-bottom: 15px;}
.cremo-sec p{font-size: 0.875em; font-weight: 400; line-height: 26px; color: #000;margin-bottom: 30px;}
.leadership-sec img{float: right;}
.leadership-sec{position: relative;}
.leader-para{position: absolute;background: #fff;max-width: 64%;padding: 20px 20px 20px 0;left: 0;}
.leader-para p{font-size: 0.875em; font-weight: 400; line-height: 26px; color: #000;}
.abo-rightside{text-align: right;}
.abo-rightside li{border-bottom: 1px solid#a3a3a3;}
.abo-rightside li a{font-size: 1em; font-weight: 600; color: #a3a3a3;display: block;padding: 10px 0;}
.abo-rightside li a:hover{text-decoration: none;color: #ef7abe;transition: ease-in-out 0.5s;}
/*quality-sec*/
.quality-sec{background:  url(../images/quality-bg.jpg) no-repeat;}
.inner-text .color-white{color: #fff;}
.quality-msec{padding:60px 0;}
.qual-left{padding-right: 40px;}
.qual-left p{font-size: 0.875em; font-weight: 400; line-height: 26px; color: #000;margin-bottom: 15px;}
.qual-left p span{font-weight: 600;}
.quality-bottom{background: url(../images/quality-bottom-bg.jpg) no-repeat; min-height: 770px;}
/*contact-sec*/
.contact-sec{background:  url(../images/contact-bg.jpg) no-repeat;}
.contact-left h4{font-size: 1.25em; font-weight: 400; color: #000;}
.contact-left p{font-size: 1em; font-weight: 400; margin-bottom: 40px;color: #000;}
.contact-left p a{color: #000;}
.contact-left p a:hover{color: #ef7abe; text-decoration: none;transition: ease-in-out 0.5s;}
.contact-right{padding-left: 35px;position: relative;padding-top: 0;}
.contact-right p{font-size: 1.25em; font-weight: 400; color: #000;}
.contact-right .custom-form .form-control::placeholder{color: #a3a3a3;}
/*.contact-bottom{background: url(../images/contact-bottom-bg.jpg) no-repeat; min-height: 770px;}*/
/*tv-sec*/
.tv-sec{background:  url(../images/tv-bg.jpg) no-repeat;}
.tv-inner{padding: 60px 0;}
.tv-heading h3{text-align: center; font-size: 2.25em; font-weight: 400; color: #d70380; margin-bottom: 50px;}
.tv-box{box-shadow: 0 4px 8px 0 rgba(240, 239, 239, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19); padding: 48px;margin: 0 10px 30px;}
.tv-box p{font-size: 1.25em; font-weight: 300; text-align: center;/*border-bottom: 1px solid#b2b2b2;*/ margin-bottom: 20px;}
.tv-box p span{margin: 0 20px;}
.tv-img{position: relative;}
.tv-img:before{content: ''; position: absolute; width: 100%; height: 1px; background: #b2b2b2; left: 0; }
.tv-img:after{content: ''; position: absolute; width: 100%; height: 1px; background: #b2b2b2; left: 0; bottom: 0; }
.tv-img img{width: 100%; margin: 50px 0;}
.tvul-box{margin-top: 20px;overflow: auto;}
.tvul-box li{width: 50%;float: left;list-style-type: disc;padding: 0 18px;list-style-position: inside;margin-bottom: 10px; font-size: 0.75em; font-weight: 300;}
.tvfhd-box{display: flex;margin-top: 20px;}
.tvfhd-box01 ul li{list-style-type: disc;padding: 0 18px;list-style-position: inside;margin-bottom: 10px; font-size: 0.75em; font-weight: 300;}
.tvfhd-box02 ul li{padding: 0 6px;}
/*.tv-bottom{background: url(../images/tv-bottom-bg.jpg) no-repeat; min-height: 770px;}*/
/*washing-sec*/
.washing-sec{background:  url(../images/washing-bg.jpg) no-repeat;}
.washing-box .tv-box{height: 100%; margin: 0 10px;}
.washing-box{margin-bottom: 30px;}
.inner-bottom img{width: 100%;}
/*thanks-sec*/
.thanks-sec{background:  url(../images/thanks-bg.jpg) no-repeat;}
.thanks-heading{text-align: center;}
.thanks-heading h3{margin-bottom: 20px;}
.thanks-heading p{font-size: 1.25em; font-weight: 300;}
/*dealers-sec*/
.dealers-sec{background:  url(../images/dealers-bg.jpg) no-repeat;}
/*blog-sec*/
.blog-sec{background:  url(../images/blog-bg.jpg) no-repeat;}
/*refri-sec*/
.refri-sec{background:  url(../images/refri-bg.jpg) no-repeat;}
/*wateri-sec*/
.wateri-sec{background:  url(../images/wateri-bg.jpg) no-repeat;}

/*How do I keep two side-by-side div elements the same height?*/
/*.tvfhd-box03 ul{margin-top: 20px;display: grid;grid-template-columns: repeat(2, 1fr);grid-row-gap: 0px;grid-column-gap: 10px;padding: 0 16px;}
.tvfhd-box03 ul li{float: left; width: 100%;margin-bottom: 10px;font-size: 0.75em;font-weight: 300; position: relative;padding-left: 15px;}
.tvfhd-box03 ul li:after{content: ''; width: 4px; height: 4px; border-radius: 50%; left: 0; position: absolute; background: #000; top: 6px;}*/

.custom-form select.form-control:not([size]):not([multiple]) {height: calc(2.25rem + 8px);color: #aaa;text-indent: -1px;}